Bug 595904 - incorrect screenshot for text mode installation
incorrect screenshot for text mode installation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Ruediger Landmann
ecs-bugs
http://www.redhat.com/docs/en-US/Red_...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-25 17:39 EDT by Jeff Bastian
Modified: 2010-11-11 10:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 10:32:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Bastian 2010-05-25 17:39:58 EDT
Description of problem:
Section 7.3 of the RHEL 6 Installation Guide on the text mode installation includes an old screenshot showing the partition customization screen from RHEL 5.  This needs to be removed.
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html-single/Installation_Guide/#s1-guimode-textinterface-x86

The text mode installation does not let you change the partition layout in RHEL 6.  This is documented in section 7.18 of the installation guide:
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html-single/Installation_Guide/#s1-diskpartsetup-x86
Comment 1 Jeff Bastian 2010-05-25 17:42:02 EDT
Figure 7.2 is what needs to be changed.
Comment 2 Ruediger Landmann 2010-06-20 22:00:29 EDT
Replaced with a screenshot that shows a different part of the installation process that illustrates the same interface components.

(section has now moved to 8.1. The Text Mode Installation Program User Interface)

Fixed in build 0-62.
Comment 6 releng-rhel@redhat.com 2010-11-11 10:32:11 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.